Indice degli argomenti

  • Biology of gametes - Prof. Barbara Barboni - a.a. 2015/2016

    PERSONAL DETAILS
    Barbara Barboni
    Born in Bologna the June 26, 1964
    Mother of Iacopo from 1996
    E-Mail: bbarboni@unite.it

    ACADEMIC QUALIFICATIONS
    ° From 1986 to 1990 Internal student of the Animal Physiology Unit of the Faculty of Veterinary Medicine, University of Bologna
    ° 1990: Doctor in Veterinary Medicine cum laude, University of Bologna discussing an experimental thesis entitled "Developmental competence of oocytes matured and fertilized in vitro"
    ° 1993: PhD in Neuroendocrinology, University of Bologna

    BIBLIOMETRIC INDICATORS
    Total
    h-index Documents Citations
    23 93 1966
    Last 5 years
    10 39 204
    Last 10 years
    14 58 568

    SCIENTIFIC PUBLICATION ACTIVITY
    Overall, Prof. Barboni has published more than 250 scientific memories, 128 abstracts for international meetings and she has contributed as co-author at eight scientific international books three of which coherent with the topics of the present project:
    - Network topologies in Science: Type, performance impact, advantages/disadvantages, 2013 Nova Science Publisher, New York
    - Veterinary Science: Current aspects in biology, animal pathology and clinic, 2010, Springer Publisher, Heidelberg, German
    - Placenta: Tree of life, 2015, Farncis & Taylor Project Editor, New Deli, India

    ACADEMIC APPOINTMENTS
    ° 1993: Research in Veterinary Physiology, University of Teramo, Italy
    ° 1998: Associate Professor in Veterinary Physiology, University of Teramo, Italy
    ° From 1999: Full professor in Veterinary Physiology, University of Teramo

    ACADEMIC LEADERSHIP

    °2011-2015 Rector’s delegate for research planning, University of Teramo
    °From 2001 Chair of the Basic and applied bioscience Unit, Faculty of Veterinary Medicine, University of Teramo
    °2000-2013 Coordinator of the doctoral program in Molecular and Cellular Biotechn  

    INFO ABOUT THE COURSE

    Objectives of the course:

    • Knowledge and understanding: The course provide a deepened knowledge on the endocrine, paracrine and autocrine mechanisms as well the signalling pathways involved in oocyte differentiation, growth, maturation and activation.
      The advanced theoretical training is required to take on the methods applied to the study/research of the female gamete and to translate cell knowledge to the reproductive medicine protocols of the in vitro maturation (IVM) and of in vitro fertilisation (IVF). The ability of students to perform IVM and IVF represents, the major practical objective of the course.
      To this aim approximately the 40% of the lessons will be carried out in the training lab where the students could practice individually the protocols of semen capacitation, oocyte maturation and fertilization.
    • Applying knowledge and understanding: Acquisition of the main mechanisms involving in female gamete specialisation and their application for in vitro maturation and in vitro fertilisation protocol rallied to different mammalian species.
    • Making judgements: To be able to develop a critic approach.
    • Communication: To elaborate structured concepts and propose original practical solution.
    • Learning skills: Develop themes and design protocosl aimed to the use of female gamete for research and medical purposes.

    PREREQUISITE AND PREPARATORY
    • Prerequisite: In order to face the course, the student have to own basic knowledge of cytology, cell physiology and cell culture.
    • Preparatory: None.

    "DUBLIN" DESCRIPTORS FOR UNIT 


     Unit 1. Fetal and post-natal oogenesis: basic principles

    • Knowledge and understanding: Acquisition of the biological aims of the oogenesis in mammals.
    • Applying knowledge and understanding:  The student will be confident to link theoretical information to practical requests derived from research and service sectors.
    • Making judgements:  To be able to develop a critic approach.
    • Communication: Acquisition of theoretical information and technical methodology for understanding, use and management gamete biology for biotechnologies purposes
    • Learning skills:  Develop themes aimed for critical approach.

     Unit 2: Post natal oogenesis: mechanisms and strategy
    • Knowledge and understanding:  The course aims at discussing the functional relations and mechanisms connecting post natal oocyte specialization and totipotency
    • Applying knowledge and understanding: Understand and measure the effects of post natal oogenesis. Understand the contribution of oocyte competence in the success of reproductive biotechnologies.
    • Making judgements: Students shall be able to grasp the complexity of biochemical mechanisms driving post natal oogenesis and shall master the critical thinking, showing the ability to formulate personal analysis and draw comparisons in a comparative outlook.
    • Communication: Students attending classes on a regular basis shall develop a specific ability to integrate and communicate theoretical frames and empirical outputs trained in lab.
    • Learning skills: Students are expected to develop theoretical and practical abilities required to draw focused research questions as well as generalizing scientific propositions.

      Unit 3: Fetal oogenesis: rule and mechanims
    • Knowledge and understanding:  The course aims to transfer a deepen knowledge of main events that occur to reproductive system during the fetal life as a prerequisite for the future reproductive health and fertility.
    • Applying knowledge and understanding:  The student will be able to move knowledge and techniques towards the reproductive biotechnologies protocols applied either to medicine or research purposes
    • Making judgements:  The student will be able to develop a critic approach and propose original solutions.
    • Communication:  The student will be able to expose structured concepts and elaborate practical solutions related to reproductive biotechnologies procedures and challenges.
    • Learning skills: At the end of the course the student will be able to analyze, understand and process strategies oocyte- based. He/she will acquire the tools needed to measure basic results of IVM/IVF and make any corrections. Will acquire professional skills in line with current assisted reproductive technologies needs.


    WEEKLY LESSONS 

    • Tuesday hours 9.00-13.00 - Classroom 24
    • Wednesday hours 9.00-13.00 - Classroom 24
    • Thursday hours 9.00-13.00 - Classroom 24

    COURSE BOOK

    The Physiology of Reproduction


    Germ Cells and Fertilization; Vol 2
    Fallopian Tubes

    RESEARCH MATERIAL

    In vitro grown sheep preantral follicles yield oocytes with normal nuclear-epigenetic maturation

    • Author: Barboni B, Russo V, Cecconi S, Curini V, Colosimo A, Garofalo ML, Capacchietti G, Di Giacinto O, Mattioli M.
    • Review: PLoS One, numero , 2012
    • Link ebook: Open access su PUBMED.

    Characterization of the methylation status of five imprinted genes in sheep gametes
    • Author: Colosimo A., Di Rocco G., Curini V., Russo V., Capacchietti G., Berardinelli P., Mattioli M., Barboni B.
    • Review: Anim Genet., numero 40 (6), 2006
    • Pages: 900-908

    Modifications in chromatin morphology and organization during sheep oogenesis
    • Author: Russo V, Martelli A, Berardinelli P, Di Giacinto O, Bernabò N, Fantasia D, Mattioli M, Barboni B.,
    • Review: Microsc Res Tech., numero 70(8), 2007
    • Pages: 733-744

    • Roles of the oviduct in mammalian fertilisation
    • Author: Coy P., Garcıa-Vazquez FRA, Visconti PE, Aviles M.
    • Riview: REPRODUCTION, numero 144, 2012
    • Link ebook: www.reproduction-online.org

    DNA methylation dynamics during the mammalian life cycle.
    • Author: Hackett JA, Surani MA.
    • Review: Philos Trans R Soc Lond B Biol Sci. , numero , 2013
    • Link ebook: open access on PuBMED

    INTERMEDIATE TEST

    INTERMEDIATE TEST 1

    • Unit: Unit 1
    • Date: 11/04/2016 at 09:30
    • Type of test: Test with multiple responses.

    INTERMEDIATE TEST 2
    • Unit: Unit 2
    • Date: 18/04/2016 at 09:30
    • Type of test: Test with multiple responses.

    INTERMEDIATE TEST 3
    • Unit: Unit 3
    • Date: 27/04/2016 at 09:30
    • Type of test: Test with multiple responses


    EVALUATION

    The evaluation of the student will take into account the mean scores of the three intermediate tests or, when on low level, through an oral examination of the theoretical and practical contents of the integrate course.

  • Unit 1

    Premise of the oogenesis and presentation of the integrate course  (lesson I).

    Introduction of the structural modification involving the oocyte recruited in the growth phase (lesson II)

  • Assessment of the homeworks

    Assessment of the homework.

    Filled the insert form and send me the homework in the scheduled interval time

  • Questo argomento

    UNIT 2

    Description of the biochemical mechanisms involve in the growth phase of post-natal oogenesis

  • UNIT 3

    Description of fatal oogenesis